## org.irisa.genouest.logol.test
Class TestView

    java.lang.Object
      org.irisa.genouest.logol.test.TestView

    public class TestView

extends java.lang.Object

Constructor Summary
`TestView()`

Method Summary
`void` `setUp()`
`void` `testExpression()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestView

    public TestView()

Method Detail

### setUp

    public void setUp()

### testExpression

    public void testExpression()
                        throws GrammarException

  Throws:
    `GrammarException`